<?php

use App\Http\Controllers\HomeController;
use App\Http\Controllers\LanguageController;
use Illuminate\Support\Facades\Route;

Route::controller(HomeController::class)->group(function () {
    Route::get('/', 'index')->name('web.home');
});

// locale
Route::get('/lang/{locale}', [LanguageController::class, 'swap']);
